.accordion {
  border: 1px solid #ddd;
  margin-bottom: .5rem;
}

.accordion summary {
  padding: 1rem;
  font-weight: bold;
}

.accordion.edit summary div {
  margin-top: .2rem;
}

.accordion[open] summary {
  border-bottom: 1px solid #ddd;
}

.accordion div.accordion-body {
  width: 95%;
  margin-inline: auto;
  margin-block: 1.2rem;
}